import QtQuick 2.0
import QtQuick.XmlListModel 2.0

import Ubuntu.Components 0.1
import Ubuntu.Components.ListItems 0.1 as ListItems
import Ubuntu.Components.Popups 0.1

import "databasemodule.js" as DB

Page {
    id: pageItself

    tools: ToolbarActions {
        Action {
            text: i18n.tr("Add")
            iconSource: Qt.resolvedUrl("avatar.png")
            onTriggered: {
                // TODO dialog similar to "Add feed"
            }
        }

        Action {
            text: i18n.tr("Manage")
            iconSource: Qt.resolvedUrl("avatar.png")
            onTriggered: {
                // TODO There are two ways:
                // 1. Just can set another page in Tags tab.
                // 2. Push separate page in PageStack.
            }
        }
    }
}
