import QtQuick 2.0
import Ubuntu.Components 0.1
import QtWebKit 3.0

Page {

    property alias content: contentLabel

    signal backRequest

    tools: ToolbarActions {
        back {
            visible: true
            onTriggered: {
                console.log("SingleEntryPage back triggered!")
                backRequest()
            }
        }
    }

    /* FIRST WAY OF DISPLAYING FEED */
    WebView {
        id: contentLabel
        anchors.fill: parent

        onNavigationRequested: {
            if (request.navigationType == 0)
                request.action = 1
        }
    }
}
